NetCaster, PodCast: remove gst-plugin-neonhttpsrc from depends. its not needed anymore.
[enigma2-plugins.git] / netcaster / CONTROL / control
1 Package: enigma2-plugin-extensions-netcaster
2 Version: 0.1-20072203-r0
3 Description: Player for Network and Internet Streams
4 Maintainer: 3c5x9 <3c5x9@gmx.net>
5 Homepage: http://enigma2-plugins.schwerkraft.elitedvb.net/
6 Depends: enigma2 (>= 1.0git20071803), gst-plugin-icydemux (>= 0.10.14)